﻿@font-face {
    font-family: Digital; /* Имя шрифта */
    src: url(../fonts/DSDIGI.woff); /* Путь к файлу со шрифтом */
}

body, html
{
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    font-family: 'Segoe UI';
    font-weight: 300;
    -webkit-user-select: none;

}

h1, h2, h3, h4, h5, h6, span, p
{
    text-shadow:-1px -1px 1px rgba(255,255,255,0.2), /* наверх и влево */
    1px 1px 1px rgba(255,255,255,0.2), /* вниз и вправо */
    1px 1px 1px rgba(0,0,0,0.7); /* тёмная тень */
}

.full-height
{
    height: 100%;
}

.interface-bottom-panel
{
    position: absolute;
    width: 500px;
    height: 100px;
    left: calc(50% - 250px);
    background: url(../img/interface/bg.png);
    border-radius: 5px 5px 0 0;
    box-shadow: 0 5px 7px rgba(0, 0, 0, 0.65);
    border: 1px solid rgba(99, 99, 99, 0.55);
    bottom: 0;
}

.interface-bottom-panel_user-stats
{
    position: absolute;
    left: calc(50% - 150px);
    bottom: 100px;
    height: 33px;
    width: 300px;
    border-radius: 5px 5px 0 0;
    background: url(../img/interface/bg.png);
    border-top: 1px solid rgba(99, 99, 99, 0.55);
    border-left: 1px solid rgba(99, 99, 99, 0.55);
    border-right: 1px solid rgba(99, 99, 99, 0.55);
}

    .interface-bottom_username
    {
        color: #fff;
        float: left;
        width: 50%;
        text-align: center;
        border: 1px solid #f39c12;
        border-radius: 5px;
        margin-left: 26px;
        font-size: 14px;
    }

    .interface-bottom-money_wallet-icon
    {
        background: url(../img/interface/wallet.png) no-repeat;
        background-size: 100%;
        height: 12px;
        width: 12px;
        float: left;
        margin-right: 4px;
        margin-top: 2px;
    }

    .interface-bottom-money
    {
        color: #8BC34A;
        float: right;
        margin-right: 19px;
        font-size: 12px;
    }

.interface-bottom-panel_bar-wrapper
{
    width: 31%;
    margin: 0 auto;
    display: inline-block;
    text-align: left;
    color: #fff;
    font-size: 12px;
}

.interface-bottom-panel_hunger-points
{

    height: 10px;
    background: rgba(255, 235, 0, 0.19);
    border-radius: 2px;
    margin-top: 3px;
}

    .interface-bottom_pizza-icon
    {
        background: url(../img/interface/pizza.png) no-repeat;
        background-size: 100%;
        height: 14px;
        width: 14px;
        float: left;
        margin-right: 2px;
        margin-top: 2px;
    }

    .interface-bottom-panel_hunger-points-bar
    {
        height: 10px;
        background: #ffeb00;
        border-radius: 2px;
    }

.interface-bottom-panel_hotkey-icon
{
    color: #fff;
    position: absolute;
    right: 0;
    background: #F44336;
    padding: 0px 5px;
    font-size: 9px;
    border-radius: 50%;
}

.interface-bottom-panel-wrapper
{
        text-align: center;
}

.interface-bottom-panel_thirst-points
{
    height: 10px;
    background: rgba(3, 169, 244, 0.24);
    border-radius: 2px;
    margin-top: 3px;
}

    .interface-bottom_water-icon
    {
        background: url(../img/interface/water.png) no-repeat;
        background-size: 100%;
        height: 14px;
        width: 14px;
        float: left;
        margin-top: 2px;
    }

    .interface-bottom-panel_thirst-points-bar
    {
        height: 10px;
        background: #03A9F4;
        border-radius: 2px;
    }

.interface-bottom-panel_icons-list
{
    list-style: none;
    margin: 0;
    padding: 5px 0px;
    height: 44px;
    background: rgba(80, 80, 80, 0.16);
}

    .interface-bottom-panel_icons-list li
    {
        float: left;
        height: 38px;
        width: 38px;
        background-size: 100% !important;
        margin-left: 42px;
        background-repeat: no-repeat !important;
        cursor: pointer;
    }

    .icon-user
    {
        background: url(../img/interface/user.png);
    }

        .icon-user:hover
        {
            background: url(../img/interface/user-hover.png);
        }

    .icon-car
    {
        background: url(../img/interface/car.png);
        background-position-y: -5px !important;
        width: 42px !important;
    }

        .icon-car:hover
        {
            background: url(../img/interface/car-hover.png);
        }

    .icon-home
    {
        background: url(../img/interface/home.png);
        width: 30px !important;
        background-position-y: 6px !important;
    }

        .icon-home:hover
        {
            background: url(../img/interface/home-hover.png);
        }

    .icon-card
    {
        background: url(../img/interface/card.png);
        background-position-y: 3px !important;
    }

        .icon-card:hover
        {
            background: url(../img/interface/card-hover.png);
        }

    .icon-friends
    {
        background: url(../img/interface/friends.png);
        background-position-y: 4px !important;
    }

        .icon-friends:hover
        {
            background: url(../img/interface/friends-hover.png);
        }

    .icon-bag
    {
        width: 30px !important;
        background: url(../img/interface/bag.png);
        background-position-y: 8px !important;
    }

        .icon-bag:hover, .icon-bag-active
        {
            background: url(../img/interface/bag-hover.png);
        }


.interface-bottom_info
{
    padding: 5px 10px;
}

.interface-bottom-vehicle-panel
{
    background: url(../img/interface/bg.png);
    position: absolute;
    width: 500px;
    height: 113px;
    left: calc(50% - 250px);
    background: url(../img/interface/bg.png);
    border-radius: 5px 5px 0 0;
    box-shadow: 0 5px 7px rgba(0, 0, 0, 0.65);
    border: 1px solid rgba(99, 99, 99, 0.55);
    bottom: 0;
}

.interface-bottom-vehicle-info
{
    height: 45px;
}

    .interface-bottom-vehicle_model-name
    {
        color: #fff;
        text-align: right;
        padding: 9px 0;
        font-weight: 300;
        font-size: 18px;
        float: left;
        width: 45%;
    }

    .interface-bottom-mileage
    {
        float: right;
        margin-top: 10px;
        margin-right: 17px;
    }

        .interface-bottom-mileage_number
        {
            color: #b2ff00;
            font-family: Digital;
            background: rgba(0, 0, 0, 0.37);
            padding: 3px;
            min-width: 8px;
            display: inline-block;
            margin-right: 5px;
        }

    .interface-bottom-vehicle_model-class
    {
        background: #607D8B;
        padding: 0 5px;
        font-size: 10px;
    }

.interface-rpm
{
    width: 100%;
    height: 4px;
    background: rgba(244, 67, 54, 0.28);
}

    .interface-rpm-bar
    {
        height: 4px;
        background: #F44336;
    }


.interface-speedometer
{
    text-align: center;
    color: #fff;
    height: 25px;
    font-weight: 600;
    background: rgba(0, 150, 136, 0.28);
}

    .interface-speedometer_bar
    {
        background: #009688;
        height: 25px;
        position: absolute;
    }

    .interface-speedometer_speed
    {
        position: absolute;
        z-index: 100;
        left: calc(50% - 25px);
        font-family: Digital;
        margin-top: 5px;
    }

.interface-vehicle-fuel_wrapper
{
    float: left;
    width: 32%;
    padding: 4px 26px;
}

.interface-vehicle-fuel
{
    display: inline-block;
    width: 67%;
    height: 24px;
    background: rgba(158, 158, 158, 0.17);
    margin-left: 9px;
    margin-bottom: 4px;
    border-radius: 3px;
}

    .interface-vehicle-fuel_bar
    {
        height: 24px;
        border-radius: 3px;
    }

        .bar-green
        {
            background: #4CAF50;
        }

        .bar-yellow
        {
            background: #eae53a;
        }

        .bar-red
        {
            background: #d20000;
        }

.blinking
{
    animation: blinker 2.4s ease infinite;
}

@keyframes blinker
{
    50% { opacity: 0; }
}

.interface-vehicle-lights
{
    float: right;
    width: 50%;
    padding: 4px 0;
}

    .vehicle-light-icon
    {
        display: inline-block;
        margin-right: 27px;
        height: 32px;
        width: 32px;
        background-size: 100% !important;
    }

        .icon-engine-off
        {
            background: url(../img/interface/engine-off.png);
        }

            .icon-engine-on
            {
                background: url(../img/interface/engine-on.png);
            }

            .icon-engine-starting
            {
                background: url(../img/interface/engine-starting.png);
            }

        .icon-oil-off
        {
            background: url(../img/interface/oil-off.png);
        }

            .icon-oil-on
            {
                background: url(../img/interface/oil-on.png);
            }

            .icon-oil-starting
            {
                background: url(../img/interface/oil-starting.png);
            }

        .icon-battery-off
        {
            background: url(../img/interface/battery-off.png);
        }

            .icon-battery-on
            {
                background: url(../img/interface/battery-on.png);
            }

            .icon-battery-starting
            {
                background: url(../img/interface/battery-starting.png);
            }

        .icon-cooliant-off
        {
            background: url(../img/interface/cooliant-off.png);
        }

            .icon-cooliant-on
            {
                background: url(../img/interface/cooliant-on.png);
            }

            .icon-cooliant-starting
            {
                background: url(../img/interface/cooliant-starting.png);
            }

        .icon-gas-off, .icon-gas-on, .icon-gas-starting
        {
            margin: 0 !important;
        }

        .icon-gas-off
        {
            background: url(../img/interface/gas-off.png);
        }

        .icon-gas-idle
        {
            background: url(../img/interface/gas-idle.png);
        }

            .icon-gas-on
            {
                background: url(../img/interface/gas-on.png);
            }

            .icon-gas-starting
            {
                background: url(../img/interface/gas-starting.png);
            }

.interface-customize-wrapper
{
    position: absolute;
    top: 50px;
    left: 30px;
    background: url(../img/interface/bg.png);
    border: 1px solid #f39c12;
    width: 500px;
    color: #fff;
    border-radius: 7px;
    padding: 17px;
}

    .interface-customize-p-info
    {
        font-size: 15px;
    }

    .interface-customize-type-button-image
    {
        width: 32px;
        height: 32px;
    }

    .interface-customize-wrapper h3
    {
        font-weight: 300;
        text-align: center;
    }

    .interface-customize-type-button
    {
        border: 2px solid #f39c12;
        width: 124px;
        height: 52px;
        display: inline-block;
        padding: 15px;
        text-align: center;
        border-radius: 12px;
        margin-right: 8px;
        margin-bottom: 15px;
    }

        .interface-customize-type-button:hover, .interface-customize-type-button-active
        {
            background: #565656;
            cursor: pointer;
        }

        .interface-customize-type-button span
        {
            display: block;
            font-size: 14px;
            font-weight: 300;
        }

    .interface-customize-face-shape-wrapper-global
    {
        text-align: center;
    }

        .interface-customize-face-shape-wrapper
        {
            display: inline-block;
            margin-right: 5px;
            width: 161px;
            margin-bottom: 5px;
            border-radius: 5px;
            background: rgba(255, 255, 255, 0.05);
        }

            .interface-customize-face-shape-wrapper span
            {
                display: block;
                font-size: 13px;
            }

.interface-customize-footer
{
    margin-top: 15px;
}

.alert
{
    padding: 10px 10px 10px 49px;
    margin: 13px 1px;
    border-radius: 5px;
}

    .alert-info
    {
        border: 2px solid #57abff;
        background: url(../img/interface/info.png) no-repeat rgba(0, 0, 0, 0.37);
        background-size: 36px;
        background-position-y: 50%;
        background-position-x: 8px;
    }

.btn
{
    padding: 5px 17px;
    font-family: 'Segoe UI';
    font-weight: 300;
    font-size: 15px;
    border-radius: 5px;
    cursor: pointer;
}
    .btn-default
    {
        background: #343434;
        color: #fff;
        border: 2px solid orange;
    }

        .btn-default:hover
        {
            background: #565656;
        }

        .btn-default:active
        {
            background: #4e4e4e;
        }

.float-right
{
    float: right;
}

.float-left
{
    float: left;
}

.lumber-main-window
{
    height: 90%;
    width: 800px;
    background: url(../img/interface/bg.png);
    border-radius: 5px;
    color: #fff;
    border: 2px solid orange;
    padding: 15px;
    position: relative;
}

.lumberjack-overall-info
{
    margin-top: 10px;
    margin-bottom: 30px;
    font-size: 14px;
    background: rgba(255, 149, 149, 0.29);
}

.window-header
{
    text-align: center;
    margin: 10px 0;
}

.window-info
{
    height: 80%;
    overflow-y: auto;
    overflow-x: hidden;
    padding-right: 25px;
}

.window-buttons
{
    display: block;
    height: 52px;
    bottom: 0;
    position: absolute;
    width: 96%;
}

.question
{
    background: #6b4c4c;
    padding: 5px;
}

.info-block-wrapper
{
    margin: 15px 0;
}

.rental-house-main-window
{
    height: 310px;
    width: 800px;
    background: url(../img/interface/bg.png);
    border-radius: 5px;
    color: #fff;
    border: 2px solid orange;
    padding: 15px;
    position: relative;
}

.rental-house-main-window h6
{
    font-weight: 300;
}

.renting-player
{
    display: inline-block;
    width: 35px;
}

.rent-price_econom
{
    margin-top: 35px;
    background: rgba(255,255,255,.15);
    padding: 11px 8px;
}

.comfort-level
{
    display: inline-block;
    margin-right: 5px;
}

    .comfort-level img
    {
        width: 31px;
        margin-top: 7px;
    }

.icon-help
{
    background: url(../img/interface/help.png);
    width: 16px;
    height: 16px;
    background-size: 100%;
    display: inline-block;
}

.user--inventory
{
    position: absolute;
    bottom: 30%;
    width: 500px;
    right: 15%;
    background: rgba(44, 44, 44, 0.87);
    border-radius: 5px;
}

    .user--inventory_header
    {
        float: left;
        width: 100%;
        padding: 4px 0;
        background: #f39c12;
        border-radius: 5px 5px 0 0;
    }

        .user--inventory_header h3
        {
            float: right;
            font-size: 16px;
            font-weight: 300;
            color: #fff;
            margin: 0;
        }

        .user--inventory_close-icon
        {
            background: url(../img/interface/close.png) rgb(195, 43, 43);
            width: 18px;
            height: 18px;
            margin: 0 14px;
            display: block;
            float: right;
            margin-top: 2px;
            background-size: 100%;
            border-radius: 5px;
            border: 1px solid #fff;
            cursor: pointer;
        }

            .user--inventory_close-icon:hover
            {
                background: url(../img/interface/close.png) rgb(239, 84, 84);
                background-size: 100%;
            }

    .user--inventory_grid-wrapper
    {
        float: left;
        width: 100%;
        height: 257px;
    }

        .user--inventory_grid
        {
            float: left;
            width: 100%;
            padding: 10px;
        }

            .user--inventory_item-wrapper
            {
                width: 50px;
                height: 50px;
                border: 1px solid rgba(243, 156, 18, 0.55);
                float: left;
                background: rgba(0, 0, 0, 0.05);
                margin: 4px;

            }

            .user--inventory_item-wrapper_active
            {
                box-shadow: 0 0 10px rgba(243, 156, 18, 0.58);
                background: rgba(243, 156, 18, 0.37);
            }

                .user--inventory_item
                {
                    position: relative;
                }

                    .user--inventory_item-icon
                    {
                        width: 50px;
                        height: 50px;
                    }

                    .user--inventory_item-amount-block
                    {
                        position: absolute;
                        min-width: 40px;
                        background: rgba(10, 10, 10, 0.51);
                        bottom: 4px;
                        border-radius: 3px;
                        right: 0;
                    }

                        .user--inventory_item-amount
                        {
                            color: #fff;
                            font-size: 10px;
                            display: block;
                            text-align: center;
                            font-weight: 600;
                        }

                .user--inventory_item-tooltip_wrapper
                {
                    width: 300px;
                    position: absolute;
                    left: -125px;
                    z-index: 1;
                }

                    .user--inventory_item-tooltip_arrow
                    {
                        margin: 0 auto;
                        width: 0;
                        height: 0;
                        border-bottom: 13px solid #f39c12;
                        border-left: 6px solid transparent;
                        border-right: 6px solid transparent;
                    }

                    .user--inventory_item-tooltip_inner-wrapper
                    {
                        float: left;
                        position: relative;
                    }

                        .user--inventory_item-tooltip
                        {
                            background: rgba(0, 0, 0, 0.65);
                            height: 100%;
                            padding: 15px;
                            float: left;
                            box-shadow: 0 1px 3px rgb(0, 0, 0);
                        }

                            .user--inventory_item-tooltip_pre-header
                            {
                                float: left;
                                width: 100%;
                                background: #f39c12;
                                padding: 3px 0;
                            }

                                .user--inventory_item-tooltip_pre-header p
                                {
                                    margin: 0;
                                    padding: 0;
                                    font-size: 11px;
                                    text-align: center;
                                    color: #fff;
                                }

                            .user--inventory_item-tooltip_header
                            {
                                float: left;
                            }

                                .user--inventory_item-tooltip_header-icon
                                {
                                    float: left;
                                    position: relative;
                                }

                                    .user--inventory_item-tooltip_header-icon img
                                    {
                                        width: 60px;
                                    }

                                .user--inventory_item-tooltip_header h1
                                {
                                    margin: 0;
                                    font-size: 16px;
                                    color: #fff;
                                    float: left;
                                    width: 200px;
                                    padding-left: 10px;
                                }

                                .user--inventory_item-tooltip_header_weight
                                {
                                    font-weight: 600;
                                    color: #fff;
                                    background: rgba(99, 99, 99, 0.55);
                                    font-size: 12px;
                                    padding: 3px 10px;
                                    border-radius: 2px;
                                    margin: 5px 7px;
                                    display: block;
                                    float: left;
                                }

                            .user--inventory_item-tooltip_description
                            {
                                float: left;
                                width: 100%;
                                font-size: 11px;
                                color: #fff;
                                border-left: 2px solid #676767;
                                padding-left: 7px;
                                margin-top: 5px;
                            }

                                .user--inventory_item-tooltip_description p
                                {
                                    padding: 0;
                                    margin: 0;
                                }

                            .user--inventory_item-tooltip_attributes
                            {
                                float: left;
                                width: 100%;
                                margin-top: 8px;
                            }

                                .user--inventory_item-tooltip_attributes_attribute
                                {
                                    float: left;
                                    width: 100%;
                                }

                                    .user--inventory_item-tooltip_attributes_attribute img
                                    {
                                        width: 16px;
                                        vertical-align: middle;
                                    }

                                    .user--inventory_item-tooltip_attributes_attribute-name
                                    {
                                        font-size: 11px;
                                        color: #fff;
                                        font-weight: 600;
                                    }

                                    .user--inventory_item-tooltip_attributes_attribute-value
                                    {
                                        color: #fff;
                                        font-size: 11px;
                                    }

                        .user--inventory_item-actions_wrapper
                        {
                            position: absolute;
                            width: 50px;
                            height: 100%;
                            background: rgba(243, 156, 18, 0.93);
                            right: -50px;
                            border-left: 2px solid rgb(255, 243, 217);
                            box-shadow: 0 1px 3px rgb(0, 0, 0);
                        }

                            .user--inventory_item-actions_list
                            {
                                list-style: none;
                                float: left;
                                width: 100%;
                                height: 100%;
                                padding: 0;
                            }

                                .user--inventory_item-actions_list_item
                                {
                                    text-align: center;
                                    margin-bottom: 5px;
                                }

                                .user--inventory_item-actions_list_item:hover
                                {
                                    background: rgba(0, 0, 0, 0.3);
                                }

                                    .user--inventory_item-actions_list_item button
                                    {
                                        background: none;
                                        border: none;
                                    }

                                    .user--inventory_item-actions_list_item button img
                                    {
                                        width: 29px;
                                    }

    .user--inventory_footer
    {
        float: left;
        padding-top: 15px;
        height: 40px;
        width: 100%;
        background: rgb(41, 41, 41);
        border-radius: 0 0 5px 5px;
    }

        .user--inventory_footer--backpack-icon
        {
            background: url(../img/interface/backpack.png);
            width: 30px;
            height: 30px;
            background-size: 100%;
            float: left;
            margin-left: 13px;
        }

        .user--inventory_footer--weight-bar_wrapper
        {
            float: left;
            width: 422px;
            margin-top: 4px;
            margin-left: 15px;
            background: rgba(0, 0, 0, 0.21);
        }

            .user--inventory_footer--weight-bar
            {
                width: 50%;
                float: left;
                background: #86770e;
                height: 4px;
                border-radius: 5px;
            }

        .user--inventory_footer-weight-info
        {
            float: left;
            margin-left: 165px;
            margin-top: 3px;
            background: rgba(0, 0, 0, 0.18);
            text-align: center;
            font-size: 13px;
            border-radius: 5px;
            color: #fff;
            padding: 3px 9px;
        }